{
  "title": "管网运行监测系统",
  "subtitle": "",
  "theme":"blue",
  "baseUrl": "http://111.198.10.15:11306/",
  "mainPage": "http://111.198.10.15:11404/dcms/#",
  "amapSecurityCode": "182a2c5889f7fe6d90546d9b8f4781ad",
  "amapKey": "1733551f35b56f6d8e9c0a9d4c2523b",
  "mapType": "gaode",
  "singleSys": true,
  "refreshType":"websocket",
  "showPointType":"massMarkers",
  "showAllWells": true,
  "provinceCode":"360000",
  "cityCode":"361000",
  "areaCode":"361024"
}
